Super Mail 2.2p

SuperMail is an address label printing, form letter, and envelope
printing software program which can maintain a mailing list of
unlimited size. It is suitable for: 
* any size address list 
* contact manager - includes auto-dialer 
* personal information manager -PIM 
* large or small business mailing lists 
* home office customer address list manager 
* non-profit organization membership lists 
* church membership manager 
* personal use. 


setup it.
Name: Warp
Code: RKS-560800
